@charset "utf-8";
/* CSS Document */


/* Neue Flyout Navi Beu Products 
/* 04.07.2013 jpo */

.hidden {display:none;}
.show {display:block;}

#mainNav {position:relative;}
#mainNav ul li.noSub a:hover,
#mainNav ul li.noSub:hover a,
#mainNav ul li.noSub.active a{
  background-image:url("http://www.bosch-professional.com/media/images/professional/foHover.gif");
}
#mainNav ul li#products #flyout_Products * {color:#215f8b;}
#mainNav ul li#products a {border:none;float:none;}
#mainNav #products #flyout_Products {margin-top:20px;position:absolute;z-index:9999;width:330px;left: -1px;top:10px;
border:1px solid #404245;
border-top:none;
box-shadow:0 0 0 0 white, 2px 4px 5px rgba(0,0,0,0.2), 0px 4px 5px rgba(0,0,0,0.2), -2px 4px 5px rgba(0,0,0,0.2), 0px 0px 0px rgba(0,0,0,0.2);
-moz-box-shadow:0 0 0 0 white, 2px 4px 5px rgba(0,0,0,0.2), 0px 4px 5px rgba(0,0,0,0.2), -2px 4px 5px rgba(0,0,0,0.2), 0px 0px 0px rgba(0,0,0,0.2);
-webkit-box-shadow:0 0 0 0 white, 2px 4px 5px rgba(0,0,0,0.2), 0px 4px 5px rgba(0,0,0,0.2), -2px 4px 5px rgba(0,0,0,0.2), 0px 0px 0px rgba(0,0,0,0.2);
padding:20px 0 20px 20px;
background-color: #f1f1f1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-8 */
}
#mainNav ul li#products #flyout_Products.hover {
	box-shadow:0 0 0 0 white, inset -2px 0px 4px #e1e1e2, 2px 4px 5px rgba(0,0,0,0.2), 0px 4px 5px rgba(0,0,0,0.2), -2px 4px 5px rgba(0,0,0,0.2), 0px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 0 0 white, inset -2px 0px 4px #e1e1e2, 2px 4px 5px rgba(0,0,0,0.2), 0px 4px 5px rgba(0,0,0,0.2), -2px 4px 5px rgba(0,0,0,0.2), 0px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 0 0 white, inset -2px 0px 4px #e1e1e2, 2px 4px 5px rgba(0,0,0,0.2), 0px 4px 5px rgba(0,0,0,0.2), -2px 4px 5px rgba(0,0,0,0.2), 0px 0px 0px rgba(0,0,0,0.2);
	}

#mainNav ul li#products #flyout_Products h2 {padding:0px 0px 15px;}
#mainNav ul li#products #flyout_Products h2 a {color:#215f8b;font-weight:bold;font-size:14px; background-image:none;}
#mainNav ul li#products #flyout_Products h2 a img {padding-right:8px;padding-top:3px;vertical-align:top;}
.ie7 #mainNav ul li#products #flyout_Products {background-image:url('http://www.bosch-professional.com/media/images/professional/ie7_bg_flyout.png'); border:none;width:342px;left:33px;}
.ie7 #mainNav ul li#products #flyout_Products .flyoutbottom {background-image:url('http://www.bosch-professional.com/media/images/professional/ie7_bg_flyout_end.png'); position:absolute; height:10px; width: 360px; left:0px; bottom:-10px;}

#mainNav ul li#products #flyout_Products .boxlistitem {clear:left;}
#mainNav ul li#products #flyout_Products .boxlistitem .frImg {vertical-align:middle;float:left;}
#mainNav ul li#products #flyout_Products .boxlistitem .frHead {padding:0px;float:left;min-height:47px;border-top: 1px solid #fff;border-bottom: 1px solid #e8e8e8;background-image:none;}
#mainNav ul li#products #flyout_Products .boxlistitem .frHead .linktext {float:left; padding:10px 0px 1px 10px; width:190px;}
.ie7 .boxlistitem .frHead {width:196px;}
#mainNav ul li#products #flyout_Products .boxlistitem .frHead span:first-child {vertical-align:top;display:inline-block;padding-top: 2px;}
#mainNav ul li#products #flyout_Products .boxlistitem .frHead:hover, #mainNav ul li#products #flyout_Products .boxlistitem .frHead.hover {background-color:#404245; background-image:url('http://www.bosch-professional.com/media/images/professional/ecke.png'); background-repeat:no-repeat;background-position:right;}
#mainNav ul li#products #flyout_Products .boxlistitem .frHead:last-child:hover {background-image:none;}
#mainNav ul li#products #flyout_Products .boxlistitem .frHead .boxlink {font-size:11px; color:#404245;font-weight:bold; padding:0px 5px 0px;display:inline-block;text-indent:0px;width:165px;}
#mainNav ul li#products #flyout_Products .boxlistitem .frHead:hover .boxlink, #mainNav ul li#products #flyout_Products .boxlistitem .frHead.hover .boxlink {color:#fff;}

#mainNav ul li#products #flyout_Products #listmenu {
	position:absolute;
	width:213px;
	background-color:#fff;
	left:350px;
	border:1px solid #404245;
	border-left:none;
	 padding:10px;
	box-shadow:5px 0px 5px -2px rgba(0,0,0,0.2), 0px 5px 5px -3px rgba(0,0,0,0.2);
	-webkit-box-shadow:5px 0px 5px -2px rgba(0,0,0,0.2), 0px 5px 5px -3px rgba(0,0,0,0.2);
	-moz-box-shadow:5px 0px 5px -2px rgba(0,0,0,0.2), 0px 5px 5px -3px rgba(0,0,0,0.2);
	margin-top:-10px;
}
.ie7 #mainNav ul li#products #flyout_Products #listmenu {left:356px;}
#mainNav ul li#products #flyout_Products #listmenu ul {width:213px;position:relative;padding:0px;margin-top:0px;margin-left:0px;background-image:none;}
#mainNav ul li#products #flyout_Products #listmenu ul * {color:#404245;}
#mainNav ul li#products #flyout_Products #listmenu ul li .listlink {display:inline-block;margin: 0;width: 181px;text-indent:0;padding: 5px 0px 5px 5px;}
#mainNav ul li#products #flyout_Products #listmenu ul li:first-child {margin-bottom:5px;}
#mainNav ul li#products #flyout_Products #listmenu ul li:first-child .listlink {color:#215f8b; font-size:12px;}
#mainNav ul li#products #flyout_Products #listmenu ul li:last-child .listlink {color:#215f8b;}
#mainNav ul li#products #flyout_Products .boxlistitem:nth-child(4n) #listmenu ul li:last-child .listlink {color:#404245;}
#mainNav ul li#products #flyout_Products #listmenu ul li a {padding: 0px 0px 0px 11px;}
#mainNav ul li#products #flyout_Products #listmenu ul li,
#mainNav ul li#products #flyout_Products #listmenu ul li:hover a,
#mainNav ul li#products #flyout_Products #listmenu ul li a,
#mainNav ul li#products #flyout_Products #listmenu ul li a:hover {float:none; background-image:none; border:none;color:#404245;}
#mainNav ul li#products #flyout_Products #listmenu ul li a span {margin:0;padding:0;display:block;font-size:11px;text-align:left;}
#mainNav ul li#products #flyout_Products #listmenu ul li a.arrow:hover .brd {margin-left:-10px;background-repeat:no-repeat;background-position:left top;}
#mainNav ul li#products #flyout_Products #listmenu ul li a.arrow:hover .brd span.brdRight {margin-left:10px;background-repeat:no-repeat;background-position:right top;}
#mainNav ul li#products #flyout_Products #listmenu ul li a.arrow:hover .brdEnd {margin-left:-10px;background-repeat:no-repeat;background-position:left bottom;}
#mainNav ul li#products #flyout_Products #listmenu ul li a.arrow:hover .brdEnd span.brdREnd {margin-left:10px;background-repeat:no-repeat;background-position:right bottom;}
.ie7 ul li#mainNav #products #flyout_Products #listmenu ul li a.arrow:hover .brdEnd span.brdREnd {width: 200px;}
#mainNav ul li#products #flyout_Products #listmenu ul li a.arrow .brdEnd, #mainNav ul li#products #flyout_Products #listmenu ul li a.arrow .brdREnd {height:2px;display:block;}
#mainNav ul li#products #flyout_Products #listmenu ul li a.arrow .brdRight, #mainNav ul li#products #flyout_Products #listmenu ul li a.arrow .brdREnd {padding-left:0px;}
#mainNav ul li#products #flyout_Products #listmenu ul li a.arrow img {display:inline-block;margin:  7px 0 0 5px;	vertical-align: top;}
#mainNav ul li#products #flyout_Products #listmenu ul li a.arrow:hover .brd {background-image:url("http://www.bosch-professional.com/media/images/professional/fo_leftTop.gif");}
#mainNav ul li#products #flyout_Products #listmenu ul li a.arrow:hover .brd span.brdRight {background-image:url("http://www.bosch-professional.com/media/images/professional/fo_rightTop.gif");}
#mainNav ul li#products #flyout_Products #listmenu ul li a.arrow:hover .brdEnd {background-image:url("http://www.bosch-professional.com/media/images/professional/fo_leftBottom.gif");}
#mainNav ul li#products #flyout_Products #listmenu ul li a.arrow:hover .brdEnd span.brdREnd {background-image:url("http://www.bosch-professional.com/media/images/professional/fo_RightBottom.gif");}

#mainNav ul li#products #flyout_Products .boxlistitem .flyoutarrow {background-image:url('http://www.bosch-professional.com/media/images/professional/arrow_greyFlyout.gif'); width:5px;height:9px;}
#mainNav ul li#products #flyout_Products .boxlistitem .flyoutarrow.hover {background-image:url('http://www.bosch-professional.com/media/images/professional/arrow_whiteGreyLeft.gif'); width:5px;height:5px; margin-top:3px;}